
.lms-editor-content h1,.lms-editor-content  h2,.lms-editor-content  h3,.lms-editor-content  h4, .lms-editor-content h5,.lms-editor-content h6{color: var(--body-color);font-weight: bold;font-family: inherit;}
.lms-editor-content div{padding: 30px 40px;border-radius: 15px;background-color: #ffffff;}
.lms-editor-content{background-color: #F4F7FC !important;padding: 30px 40px !important;}
.lms-editor-content h1 {font-size: 46px;margin:20px 0 10px 0;line-height: 52px;}
.lms-editor-content h2 {font-size: 38px;margin:30px 0px 20px 0;}
.lms-editor-content h3 {font-size: 30px;margin:26px 0 16px 0;}
.lms-editor-content h4 {font-size: 22px;margin:20px 0 12px 0;}
.lms-editor-content h5 {font-size: 20px;margin:12px 0 8px 0;line-height: 32px; padding: 0;}
.lms-editor-content h6 {font-size: 18px;margin:10px 0 6px;line-height:24px;}
.lms-editor-content q {quotes: "“" "”";}
.lms-editor-content hr{margin: 30px 0;}
.lms-editor-content big {font-size: 16px;}
.lms-editor-content small {font-size: 10px;}
.lms-editor-content strong {font-weight:bold}
.lms-editor-content ul li {padding:0; margin:8px 0;}
.lms-editor-content ul {padding-left: 10px;}
.lms-editor-content ins {text-decoration: underline;}
.lms-editor-content cite,.lms-editor-content var,.lms-editor-content em {font-style: italic;}
.lms-editor-content code,.lms-editor-content samp,.lms-editor-content tt {font-family: inherit;}
.lms-editor-contentspan .marker {background-color: Yellow;}
.lms-editor-content del,.lms-editor-content s{ text-decoration: line-through;}
.lms-editor-content span .marker {background-color: Yellow;}
.lms-editor-content a {color: #0066cc;text-decoration: none;overflow-wrap: break-word;}
.lms-editor-content ul li p{font-size: 16px; margin:0; padding: 0;}
.lms-editor-content ul,.lms-editor-content ol{padding:0px;margin:0 0 0 16px;border-radius: 15px;list-style: none;}
.lms-editor-content ol li {list-style:decimal;font-size: 18px;font-weight: bold;margin-left: 10px;}
.lms-editor-content ul li {list-style:disc;margin-left: 10px;}
.lms-editor-content pre {font-size: 13px;line-height: 1.6;margin:13px 0px;white-space: pre-wrap;word-wrap: break-word;}
.lms-editor-content blockquote{background-color: #fff;border-radius: 15px;padding: 0px 20px;margin:10px 0px 40px 0;}
.lms-editor-content p {font-weight:normal;font-size: 16px;color: #3B3C4B; line-height: 26px;text-align: justify;margin-bottom: 10px;overflow-wrap: break-word;}
.lms-editor-content table {border: 1px solid #E0E2E8; border-collapse: collapse; width: 100%;margin-bottom: 20px;overflow-x: auto;}
.lms-editor-content table th{font-size: 16px;color: #181925;text-align:center;}
.lms-editor-content table td{font-size: 16px;color: #3B3C4B;text-align:center;}
.lms-editor-content table th, .lms-editor-content table td { border: 1px solid #E0E2E8; padding: 10px 16px;}
.lms-editor-content table td {border-bottom: 1px solid #E0E2E8;padding: 10px 16px;height: 60px;background-color: white;}
.lms-editor-content table thead th {background-color: #ffffff;border-bottom: 1px solid #E0E2E8;font-weight: bold;padding: 2px 16px;height: 48px;text-transform: capitalize;font-size: 16px;text-align: center;}

.terms-condition-right{overflow-y: auto;background-color: #F4F7FC !important;height: 80vh;border-left: 1px solid #E0E2E8;}
.terms-condition-modal-popup{overflow: hidden !important;top: 50% !important; left: 50% !important; transform: translate(-50%, -50%) !important;}
.terms-condition-modal-popup .modal-content{padding-left: 0 !important;padding-bottom: 0 !important;}
.terms-condition-modal-popup .row{margin-left: unset;margin-right:unset !important ;}
.terms-condition-modal-popup .modal-content{padding-left: 0px !important;padding-bottom: 0 !important;overflow-y: hidden;}
.terms-condition-tab {display: flex;padding: 30px 5px 0px 15px !important;flex-direction: column;gap: 15px;}
.terms-condition-tab li{flex: 1;display: flex;}
.terms-condition-tab li a.active{background-color: #24618c;color: #ffffff;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);}
.terms-condition-tab li a.active:hover{background-color: #1b4a6b;color: #ffffff;}
.terms-condition-tab li a{padding: 16px 24px;border-radius: 8px;font-size: 16px;line-height: 20px;font-weight: 500;width: 100%;color: #6E6E6E;transition: all 0.3s ease;}
.terms-condition-tab li a:hover{background-color: rgba(35, 96, 139, 0.1);color: #6E6E6E;background-color: rgba(35, 96, 139, 0.1);}

/* .terms-condtiond-page-1  table{ border: none; } */
/************ Responsive ******************/
@media only screen and (max-width: 1600px) {
 .lms-editor-content  h1{font-size: 30px;}
  .lms-editor-content h2{font-size: 25px;}
  .lms-editor-content h3{font-size: 22px;}
  .lms-editor-content  h4{font-size: 20px;}
  .lms-editor-content  h5{font-size: 18px;}
  .lms-editor-content  h6{font-size: 16px;}
  .lms-editor-content  p{font-size: 16px;}
  .lms-editor-content  ul li{font-size: 16px;}
  .lms-editor-content table{display: block; overflow-x: auto; white-space: nowrap;}
  .lms-editor-content { padding: 20px !important; }
}


@media only screen and (max-width: 1440px) {
.terms-mobile-view .col{width: 100% !important;}
.terms-mobile-view .terms-condition-tab{flex-direction: row;overflow-x: auto;margin-bottom: 20px;}
.terms-mobile-view{display: flex;flex-direction: column;}
.terms-condition-right{height: 70vh !important;border: none;}
}


@media only screen and (max-width: 600px) {
.lms-editor-content div{padding: 16px;}
.terms-mobile-view{width: 100%;}
.cookies-modal-popup .modal-content{ padding-left: 20px !important;padding-bottom: 20px;padding-right: 20px;padding-top: 20px;}
.terms-condition-modal-popup{width: 90% !important;}
.terms-condition-modal-popup  .btn-cricle{min-width:50px ;}
.terms-condition-modal-popup .custom_header .logo_close{flex: 1 1 172px;}
.terms-condition-modal-popup .modal-content{margin: 0 !important;padding: 0 !important;}
.terms-condition-tab{flex-direction: row;overflow-x: auto;width: 100%;}
}